5

[ubuntu] HPLIP Fax driver not installing in 9.10

view full story
linux-howto

http://ubuntuforums.org – Hi there! I'm a relatively new user to Linux, my previous experience being mainly embedded linux on the NSLU2. I had an old PC and decided to see what all the fuss was about, so today I installed Ubuntu for the first time. So far so good! Got it hooked up to my Sony Bravia via the vga port and got an old Geforce 2MX pumping out 1360x768 using the Nvidia driver, looks awesome! Also got all the extra restricted codecs and whatnot, no troubles at all. The only trouble is the HPLIP fax driver. I did the sudo aptitude install hplip-gui "work-around", so that I could then do the sudo hp-setup. Everything went well, it detected my networked HP C7280 without problems, and I've since tested the printing and scanning and both are fine. However right at the end, terminal reports the following: Quote: \error: Unable to locate the HPLIP Fax PPD file: HP-Fax-hpcups.ppd.gz Fax setup has been disabled Does anyone have any ideas as to how to fix this? Like I say I'm new to Linux really, although I think I'm doing pretty good so far! (Hardware)